

.filter-tags {
    position:relative;
    text-align:center;
    max-width:700px;
    width:100%;
    margin:0 auto 70px;
}
.filter-tags ul {
    list-style-type: none;
    margin:0;
    padding:0;
}
.filter-tags ul li {
    display:inline-block;
    margin: 5px 15px;
    padding:0;
}
.filter-tags ul li a { 
    color:#fff; 
    text-transform:uppercase;
    border:1px solid #fff;
    border-radius:4px;
    font-size:11px;
    line-height:34px;
    font-weight:600;
    padding:0 20px;
    display:block;
    -webkit-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
    transition:all 0.2s ease-in-out;
    width:200px;
}


.filter-tags ul li a.selected, .filter-tags ul li a:hover {
    background-color:#fff;
    color:#272727 !important;
}



.filter-categories {
    position:relative;
    max-width:1600px;
    margin: 0 auto;
    padding:0 15px;
}
.filter-categories ul {
    list-style-type: none;
    margin:0;
    padding:0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.filter-categories ul li {
    margin: 10px 0;
    padding:0;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 25%;
            flex: 1 0 25%;
}
.filter-categories ul li a {
    color:#9b9b9b;
    display:block;
    text-transform: uppercase;
    font-size:12px;
    letter-spacing: 3.2px;
    line-height:24px;
    font-weight:500;
    -webkit-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
    transition:all 0.2s ease-in-out;
}

.filter-categories ul li a:hover, .filter-categories ul li a.selected  {
    color:#fff;
}

.filter-thumbnails {
    margin-top:60px;
}

.filter-thumbnails .grid-thumbnails {
    position:relative;
    margin: 0 auto;
    position: relative;
    width:100vw;
    left:-10vw;

}
.grid-thumbnails .grid-item {
    width: calc( 100vw / 3);
    float:left;
}

.grid-thumbnails .grid-wrap {
    -webkit-transform: translate3d(0,0,0);
            transform: translate3d(0,0,0);
    position:relative;
    overflow:hidden;
}

.grid-thumbnails .grid-title {
    -webkit-transform:translateY(-10px);
        -ms-transform:translateY(-10px);
            transform:translateY(-10px);
    -webkit-transition: opacity .95s cubic-bezier(.2,1,.2,1), -webkit-transform .95s cubic-bezier(.2,1,.2,1);
    transition: opacity .95s cubic-bezier(.2,1,.2,1), -webkit-transform .95s cubic-bezier(.2,1,.2,1);
    -o-transition: opacity .95s cubic-bezier(.2,1,.2,1), transform .95s cubic-bezier(.2,1,.2,1);
    transition: opacity .95s cubic-bezier(.2,1,.2,1), transform .95s cubic-bezier(.2,1,.2,1);
    transition: opacity .95s cubic-bezier(.2,1,.2,1), transform .95s cubic-bezier(.2,1,.2,1), -webkit-transform .95s cubic-bezier(.2,1,.2,1);
    opacity:0;
}
.grid-thumbnails .grid-title h2 {
    color:#fff;
    font-size: 28px;
    line-height: 1.29em;
    font-weight: 500;
    margin-bottom: 0px;
}
.grid-thumbnails .grid-title h2 a {
    color:#fff;
}
.grid-thumbnails .grid-content {
    
}
.grid-thumbnails .grid-image {
    overflow: hidden;
    position: relative;
}
.grid-thumbnails .grid-image a {
    display: block;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color:#fff;
}
.grid-thumbnails .grid-image img {
    display: block;
    border: none;
    padding: 0;
    margin: 0;
    /* max-width: 100%; */
    /* height: auto; */
    width:calc(100vw / 3);
    height:calc(100vw / 3);
    -o-object-fit: cover;
    object-fit: cover;
    image-rendering: optimizeQuality;
}
.grid-thumbnails .grid-desc {
    padding: 14px 0 7px;
    color:#fff;
}
.grid-thumbnails .grid-inner-wrap {
    padding:10%;
    background: #1854d0;
    opacity: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    overflow: hidden;
    -webkit-transition: all .95s cubic-bezier(.2,1,.2,1), -webkit-transform .95s cubic-bezier(.2,1,.2,1);
    transition: all .95s cubic-bezier(.2,1,.2,1), -webkit-transform .95s cubic-bezier(.2,1,.2,1);
    -o-transition: all .95s cubic-bezier(.2,1,.2,1), transform .95s cubic-bezier(.2,1,.2,1);
    transition: all .95s cubic-bezier(.2,1,.2,1), transform .95s cubic-bezier(.2,1,.2,1);
    transition: all .95s cubic-bezier(.2,1,.2,1), transform .95s cubic-bezier(.2,1,.2,1), -webkit-transform .95s cubic-bezier(.2,1,.2,1);

}
.grid-thumbnails .grid-desc .grid-inner {
    width: 100%;
    padding-bottom: 0 !important;
}

.grid-thumbnails .grid-desc h2 {
    font-size: 28px;
    line-height: 1.29em;
    font-weight: 500;
    margin-bottom: 0px;
} 
.grid-thumbnails .grid-desc h2 a {
    color:#fff;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
} 


.grid-thumbnails .grid-inner-wrap {

}

.text-transition {
    -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
            transform: translateY(20px);
    -webkit-transition: opacity .95s cubic-bezier(.2,1,.2,1), -webkit-transform .95s cubic-bezier(.2,1,.2,1);
    transition: opacity .95s cubic-bezier(.2,1,.2,1), -webkit-transform .95s cubic-bezier(.2,1,.2,1);
    -o-transition: opacity .95s cubic-bezier(.2,1,.2,1), transform .95s cubic-bezier(.2,1,.2,1);
    transition: opacity .95s cubic-bezier(.2,1,.2,1), transform .95s cubic-bezier(.2,1,.2,1);
    transition: opacity .95s cubic-bezier(.2,1,.2,1), transform .95s cubic-bezier(.2,1,.2,1), -webkit-transform .95s cubic-bezier(.2,1,.2,1);
    opacity:0;
}

.grid-item:hover {

}

.grid-item:hover .grid-inner-wrap  {
    opacity: 1;
}
.grid-item:hover .grid-title { 
    opacity: 1;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    -webkit-transition: all .95s cubic-bezier(.2,1,.2,1), -webkit-transform .95s cubic-bezier(.2,1,.2,1);
    transition: all .95s cubic-bezier(.2,1,.2,1), -webkit-transform .95s cubic-bezier(.2,1,.2,1);
    -o-transition: all .95s cubic-bezier(.2,1,.2,1), transform .95s cubic-bezier(.2,1,.2,1);
    transition: all .95s cubic-bezier(.2,1,.2,1), transform .95s cubic-bezier(.2,1,.2,1);
    transition: all .95s cubic-bezier(.2,1,.2,1), transform .95s cubic-bezier(.2,1,.2,1), -webkit-transform .95s cubic-bezier(.2,1,.2,1);
}

.grid-item:hover .text-transition {
    opacity: 1;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    -webkit-transition: all .95s cubic-bezier(.2,1,.2,1), -webkit-transform .95s cubic-bezier(.2,1,.2,1);
    transition: all .95s cubic-bezier(.2,1,.2,1), -webkit-transform .95s cubic-bezier(.2,1,.2,1);
    -o-transition: all .95s cubic-bezier(.2,1,.2,1), transform .95s cubic-bezier(.2,1,.2,1);
    transition: all .95s cubic-bezier(.2,1,.2,1), transform .95s cubic-bezier(.2,1,.2,1);
    transition: all .95s cubic-bezier(.2,1,.2,1), transform .95s cubic-bezier(.2,1,.2,1), -webkit-transform .95s cubic-bezier(.2,1,.2,1);
}

@media only screen and (max-width: 1600px) {
    .filter-categories ul li {
        -ms-flex: 1 0 33%;
            flex: 1 0 33%;
    }
}


@media only screen and (max-width: 1024px) {
    .grid-item {
        width:50% !important;
    }

    .grid-thumbnails .grid-image img {
        width:50vw;
        height:50vw;
    }
    .filter-tags {
        margin:0 auto 40px;
    }
    .filter-categories ul li {
        -ms-flex: 1 0 50%;
            flex: 1 0 50%;
    }
}

@media only screen and (max-width: 992px) {
    .filter-tags ul {
        margin: 0 -50px;
    }
    .filter-tags ul li {
        margin:5px 10px;
    }
}

@media only screen and (max-width: 414px) {

    .grid-thumbnails .grid-image img {
        width:100vw;
        height:100vw;
    }
    .grid-item {
        width:100% !important;
    }
}.example {
    display: -ms-grid;
    display: grid;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-user-select: none;
    -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    background: -webkit-gradient(linear, left top, left bottom, from(white), to(black));
    background: -o-linear-gradient(top, white, black);
    background: linear-gradient(to bottom, white, black);
}

.wpcf7-form-control-wrap.state{
    position: relative !important;
}
.wpcf7-form-control-wrap.state::after{
    content: '';
    display: block;
    background: url('../assets/img/drop-down-arrow.png') center center/cover no-repeat;
    top: 50%;
    right: 0;
    position: absolute;
    transform: translate(-50%, -50%);
    width: 14px;
    height: 14px;
}